#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ADD bigdata /apps/bigdata/
WORKDIR   /apps/bigdata/
RUN cnpm install -S
CMD  ["node","/apps/bigdata/main.js"]




